.black_centered {
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	text-align: center;
	display: block;
	background-color: #000000;
}
.black_heroes {
	font-weight: bolder;
	font-variant: normal;
	color: #FFFFFF;
	text-align: center;
	display: block;
	background-color: #000000;
}
.bold {
	font-weight: bold;
}
.column_title {
	text-align: center;
}
.column_title_1 {
	text-align: center;
	display: block;
	padding-top: 11px;
	padding-bottom: 11px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.centered {
	text-align: center;
}
.centered_text {
	text-align: center;
}
.content_home {
	height: 100%;
	width: 100%;
}
.grey_border {
	text-align: center;
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
}
.grey_border2 {
	text-align: center;
	display: block;
	margin: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	height: 30px;
	padding-top: 12px;
}
.grey_border3 {
	text-align: center;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	height: 66px;
	vertical-align: middle;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	padding-top: 7px;
}
.grey_border4 {
	text-align: center;
	display: block;
	margin: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	vertical-align: middle;
	padding-top: 7px;
	padding-bottom: 7px;
}
.italic {
	font-style: italic;
	font-size: 70%;
}
.legal {
	font-size: 75%;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}
.letter {
	background-color: #CCCCCC;
	display: block;
	width: 600px;
}
.news {
	border: 1px solid #CCCCCC;
	margin: 19px 5px;
	padding: 5px;
	text-align: left;
}
.page_intro {
	padding-right: 20px;
	padding-left: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	padding-bottom: 15px;
	border-bottom-color: #CCCCCC;
}
.page_title {
	text-align: center;
	padding-top: 18px;
}
.time {
	text-align: center;
	padding-bottom: 20px;
	font-size: 90%;
	border-bottom-width: 1px;
	border-bottom-color: #CCCCCC;
	border-bottom-style: solid;
}
.red {
	color: #FF0000;
	background-color: #FFFFFF;
	font-weight: bold;
	display: block;
	text-align: center;
}
.red_bkgnd {
	background-color: #FF0000;
	text-align: center;
	display: block;
	padding-bottom: 5px;
	font-weight: bolder;
	color: #FFFFFF;
	font-size: 110%;
}
.red_border {
	border: thin solid #FF0000;
	text-align: center;
	margin-left: 5px;
	padding-right: 3px;
}
.red_text {
	color: #FF0000;
}
.wanted {
	text-align: left;
	margin-left: 5px;
	vertical-align: top;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	margin-bottom: 20px;
	width: 98%;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	padding-right: 2px;
}
.wanted_name {
	font-weight: bolder;
	border-top-color: #CCCCCC;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	background-color: #F5F5F5;
	line-height: 250%;
	font-variant: normal;
	text-transform: none;
}
